/*
Theme Name: Stal Child
Theme URI: http://stal.qodeinteractive.com
Description: A child theme of Stal
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Text Domain: stal
Template: stal
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

:root {
    --accent-color-1: #F8F32B;
    --accent-color-2: #0A0C10;
}

/* Header */
.single-product #qodef-page-header-inner {
    box-shadow: 0 6px 10px 0 #0000000d;
    box-sizing: border-box;
}

/* Footer */
#qodef-page-footer .widget.widget_nav_menu div>ul>li:before {
    background-color: var(--accent-color-1) !important;
}

.qodef-page-title .qodef-m-inner {
    background: rgba(10, 12, 16, 0.3);
}

#qodef-page-header > div.qodef-header-sticky > div > a > img.qodef-header-logo-image.qodef--light {
    opacity: 0;
}

#qodef-page-header > div.qodef-header-sticky > div > a > img.qodef-header-logo-image.qodef--dark {
    opacity: 1;
}

#qodef-woo-page .qodef-woo-product-mark.qodef-out-of-stock, .qodef-woo-shortcode .qodef-woo-product-mark.qodef-out-of-stock,
.qodef-woo-product-list .qodef-woo-product-inner:hover .qodef-woo-product-image-inner {
    display: none !important;
}

/* Home */
.home .qodef-team-list.qodef-item-layout--info-on-hover .qodef-e-content .qodef-e-title {
    font-size: 14px;
}

.qodef-team-list.qodef-item-layout--info-on-hover .qodef-e-content .qodef-e-role {
    font-size: 12px;
    padding-bottom: 5px;
}

/* Single product */
#qodef-woo-page.qodef--single .woocommerce-product-details__short-description p {
    font-size: 18px;
}

#qodef-woo-page.qodef--single .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .woocommerce-product-gallery__image {
    border: 1px solid #e6e6e6;
}
#qodef-woo-page.qodef--single .woocommerce-product-gallery.qodef-position--below .woocommerce-product-gallery__wrapper>.qodef-woo-thumbnails-wrapper {
    gap: 5px;
}

#qodef-woo-page.qodef--single .woocommerce-product-gallery .woocommerce-product-gallery__wrapper>.qodef-woo-thumbnails-wrapper .woocommerce-product-gallery__image {
    margin-top: 5px;
}

#qodef-woo-page.qodef--single .woocommerce-product-gallery .woocommerce-product-gallery__wrapper>.woocommerce-product-gallery__image {
    margin: 0;
}

#qodef-woo-page.qodef--single #enquiry {
    padding-top: 25px;
    padding-bottom: 15px;
}

#qodef-woo-page.qodef--single .contact.pe-show-enq-modal.pe-enq-btn-link {
    background: var(--accent-color-2);
    color: #fff;
    border: none;
    border-radius: 0;
    padding: 13px 15px;
    transition: all 0.3s ease;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: Roboto, sans-serif !important;
    width: 100%;
}

#qodef-woo-page.qodef--single .contact.pe-show-enq-modal.pe-enq-btn-link:hover {
    background: #2d2d2d;
    border: none;
    cursor: pointer;
}

.ui-dialog.wdm-enquiry-modal {
    border-radius: 0 !important;
}

.ui-dialog .ui-dialog-titlebar {
    background-color: var(--accent-color-2) !important;
    color: #ffffff !important;
}

.ui-widget {
    font-family: Roboto,sans-serif !important;
}

input:focus-visible + label {
    outline: 2px solid var(--accent-color-2) !important;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: Roboto,sans-serif !important;
}

.wdm-enquiry-action-btns button {
    line-height: 1em !important;
}

.wdm-enquiry-modal #contact-form {
    background: #fff !important;
    min-height: fit-content !important;
}

.ui-icon-closethick {
    filter: invert(1) !important;
}

.wdm-enquiry-action-btns {
    border-bottom: 0 !important;
}

#qodef-woo-page.qodef--single .woocommerce-product-details__short-description ul {
    font-size: 19px;
}

#qodef-woo-page.qodef--single .shop_attributes th {
    font-family: Roboto,sans-serif;
    font-weight: 700;
    font-size: 17px;
}

#qodef-woo-page.qodef--single .shop_attributes td, #qodef-woo-page.qodef--single .shop_attributes th {
    padding: 8px 0 8px 15px;
}

#qodef-woo-page.qodef--single .shop_attributes td {
    font-size: 17px;
    font-weight: 300;
    text-transform: none;
}

#qodef-woo-page.qodef--single .woocommerce-tabs .wc-tab p {
    font-size: 17px;
}

#qodef-woo-page.qodef--single .product_meta .qodef-woo-meta-label {
    font-family: Roboto,sans-serif;
    line-height: 1.625em !important;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    color: inherit;
    width: 30%;
}

#qodef-woo-page.qodef--single .product_meta .qodef-woo-meta-value {
    font-size: 16px;
    flex: 1;
}

#qodef-woo-page.qodef--single .product_meta>* {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
}

.single-product #qodef-woo-page.qodef--single .entry-summary .price {
    font-size: 19px;
    margin-top: 22px;
    padding: 10px 20px;
    border-radius: 0;
    border: 1px solid #e6e6e6;
    gap: 5px;
}

.single-product #qodef-woo-page .price .amount {
    font-size: 24px;
    font-weight: 700;
}

.single-product #qodef-woo-page.qodef--single .entry-summary .price .amount:after {
    display: none;
}

.single-product .mfp-figure:after {
    background: #ffffff;
}

#qodef-woo-page.qodef--single .product_meta {
    margin-top: 20px;
    padding: 10px 20px;
    border-radius: 0;
    border: 1px solid #e6e6e6;
}

.product-manager-box {
    margin-top:20px;
    border:1px solid #e5e5e5;
    background:#fff;
}

.product-manager-head {
    padding:10px 15px;
    font-size:13px;
    font-weight:600;
    text-transform:uppercase;
    border-bottom:1px solid #e5e5e5;
}

.product-manager-body {
    display:flex;
    justify-content:space-between;
    gap:15px;
    padding:15px;
    align-items: center;
}

.product-manager-photo img {
    width:80px;
    height:80px;
    object-fit:cover;
}

.product-manager-info {
    flex:1;
}

.product-manager-name {
    font-weight:600;
    margin-bottom:4px;
}

.product-manager-position {
    font-size:14px;
    color:#555;
}

.product-manager-contacts {
    text-align:right;
    font-size:16px;
    line-height:1.5;
    font-weight: 500;
}

.product-manager-name {
    color: #101010;
}

.inna-doc-text,
.inna-doc-icon {
    color: #101010;
}

/* Atsisiųsti – Product single */
.inna-product-documents {
    padding: 0;
}

.inna-doc-link {
    color: #101010;
}

.inna-product-documents .inna-doc-title {
    padding: 0;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 1.625em;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    border-bottom: 1px solid #e5e5e5;
    color: inherit;
}

.inna-doc-list {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 5px;
}

.inna-doc-list .inna-doc-item {
    line-height: normal;
}

.product-brand-logo {
    margin-bottom: 15px;
}

.brand-logo-img {
    max-width: 150px;
    height: auto;
    display: block;
}

/* Mobile layout */
@media only screen and (max-width: 480px) {
    .qodef-content-grid {
        width: 90%;
    }
}

/*#qodef-woo-page.qodef--single .woocommerce-tabs .wc-tabs {*/
/*    display: none;*/
/*}*/

.postid-5540 #tab-description .wp-video {
    max-width: 500px !important;
}

/* Contacts page */
.page-id-3227 .wpcf7-form .wpcf7-submit.qodef-button {
    margin-top: 30px;
}

/* Global products */
.qodef-woo-product-list .qodef-woo-product-categories a,
#qodef-woo-page.qodef--single .product_meta .qodef-woo-meta-value {
    text-transform: none;
}

.qodef-woo-product-list .qodef-woo-product-categories a,
.qodef-woo-product-list .qodef-woo-product-inner:hover .qodef-woo-product-title {
    color: var(--accent-color-2);
}

.qodef-grid.qodef-layout--columns.qodef-col-num--4>.qodef-grid-inner>.qodef-grid-item,
.qodef-woo-product-list ul.products.columns-4>.product {
    border-radius: 8px;
    transition: all 0.3s ease;
}

.qodef-grid.qodef-layout--columns.qodef-col-num--4>.qodef-grid-inner>.qodef-grid-item:hover,
.qodef-woo-product-list ul.products.columns-4>.product:hover {
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.05);
}

.woof button,
.woof_products_top_panel button {
    background: var(--accent-color-2);
    color: #fff;
    border: none;
    border-radius: 0;
    padding: 13px 15px;
    transition: all 0.3s ease;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: Roboto, sans-serif !important;
    width: 100%;
}

.woof button:hover,
.woof_products_top_panel button:hover {
    background: #2d2d2d;
    border: none;
    cursor: pointer;
}

.woof_products_top_panel li span,
.woof_products_top_panel2 li span {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='15' height='15' viewBox='0 0 24 24'><path d='M18 6L6 18M6 6l12 12' stroke='currentColor' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' fill='none'/></svg>");
    background-size: 14px 14px;
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 17px;
    margin-right: 7px;
}

.woof_products_top_panel li span:hover,
.woof_products_top_panel2 li span:hover {
    color: #000;
}

.woof_container .woof_container_inner input[type="search"] {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 24 24'><circle cx='11' cy='11' r='7' fill='none' stroke='%23666' stroke-width='2'/><path d='M21 21l-5.2-5.2' fill='none' stroke='%23666' stroke-width='2' stroke-linecap='round'/></svg>");
    background-repeat: no-repeat;
    background-size: 16px 16px;
    background-position: 12px center;
    padding-left: 36px;
    border: solid 1px #ccc;
}

.woof-front-builder-container .woof_container_inner_prekikategorijos h4::before,
.woof-front-builder-container .woof_price_filter h4::before {
    content: "";
    display: inline-block;
    width: 22px;
    height: 22px;
    margin-right: 8px;
    margin-bottom: 3px;
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
}

.woof-front-builder-container .woof_container h4 {
    color: #0a0c10 !important;
    font-weight: 700;
    font-size: 15px !important;
    font-family: Roboto,sans-serif;
    text-align: left !important;
    background: transparent !important;
    padding-bottom: 0 !important;
    margin-bottom: 5px !important;
    margin-top: 15px;
}

.woof-front-builder-container .woof_container_inner_prekikategorijos h4::before {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'><rect x='3' y='3' width='7' height='7' rx='1.5' ry='1.5' stroke='%230a0c10' stroke-width='1.5' fill='none'/><rect x='14' y='3' width='7' height='7' rx='1.5' ry='1.5' stroke='%230a0c10' stroke-width='1.5' fill='none'/><rect x='3' y='14' width='7' height='7' rx='1.5' ry='1.5' stroke='%230a0c10' stroke-width='1.5' fill='none'/><rect x='14' y='14' width='7' height='7' rx='1.5' ry='1.5' stroke='%230a0c10' stroke-width='1.5' fill='none'/></svg>");
}

.woof-front-builder-container .woof_price_filter h4::before {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='-75 -60 117.75 120'><path d='M-70.843013-15H31.177404l-4.156987 10H-75zm0 20H22.863429l-4.156987 10H-75zM38.302222-32.13938a50 50 0 1 0 0 64.278761v14.04438a60 60 0 1 1 4.231556-88.502524z' fill='%230a0c10'/></svg>");
}

.woof-front-builder-container .woof_container_inner_prekikategorijos h4 {
    margin-bottom: 5px !important;
}

.woof-front-builder-container .woof_price_filter h4 {
    margin-bottom: 16px !important;
}

.woof_price_filter_txt_slider {
    margin-bottom: 8px;
}

/* Team */
.qodef-team-list.qodef-item-layout--info-on-hover .qodef-e-content .qodef-e-contacts {
    margin-top: 10px;
}

.home .qodef-team-list.qodef-item-layout--info-on-hover .qodef-e-content .qodef-e-contacts {
    transform: scale(0.95);
    transform-origin: left;
}

.qodef-team-list.qodef-item-layout--info-on-hover .qodef-e-social-content {
    opacity: 0;
}

.qodef-team-list.qodef-item-layout--info-on-hover .qodef-e-social-content .qodef-team-member-social-icon:hover {
    background-color: var(--accent-color-1);
}

.qodef-team-list.qodef-item-layout--info-on-hover .qodef-e-social-content .qodef-team-member-social-icon:hover span {
    color: var(--accent-color-2);
}

/* Side menu */
.qodef-icon-holder.qodef-layout--circle:hover, .qodef-icon-holder.qodef-layout--square:hover {
    background-color: var(--accent-color-1) !important;
}

.qodef-icon-holder.qodef-layout--circle:hover, .qodef-icon-holder.qodef-layout--square:hover span {
    color: var(--accent-color-2) !important;
}

/* Portfolio single */
.qodef-grid.qodef-layout--template>.qodef-grid-inner>.qodef-grid-item.qodef-col--6 {
    width: 100%;
}

.qodef-porfolio-single-layout--slider .qodef-portfolio-single-item .qodef-portfolio-info,
.qodef-porfolio-single-layout--images-big .qodef-portfolio-single-item .qodef-portfolio-info {
    display: none;
}

h4.qodef-ps-related-title.entry-title {
    font-size: 18px;
}

/* Catalog */
.post-type-archive-product #qodef-page-inner > div.elementor.elementor-6100 > div {
    width: 100% !important;
}

.post-type-archive-product #qodef-page-header-inner {
    box-shadow: 0 6px 10px 0 #0000000d;
    box-sizing: border-box;
}

.post-type-archive-product .qodef-page-title {
    display: none;
}

#qodef-woo-page .price, .qodef-woo-shortcode .price {
    align-items: baseline;
    color: #0a0c1085;
}

.qodef-woo-product-list .qodef-woo-product-categories a {
    color: #0a0c1085;
}

#qodef-woo-page .price .amount, .qodef-woo-shortcode .price .amount {
    font-size: 16px;
    color: #0a0c10;
}

#qodef-woo-page .qodef-woo-product-title.woocommerce-loop-product__title {
    font-size: 18px;
    margin-top: 8px;
}

#woof_svg_load_container {
    width: 100px;
    height: 100px;
}

#woof_svg_load_container img {
    filter: hue-rotate(271deg);
}

.woof_list label {
    color: #0a0c10;
    font-size: 15px;
    line-height: 26px;
    margin-bottom: -4px;
    margin-top: 1px;
}

.widget ul:not(.qodef-shortcode-list) li {
    margin-bottom: 0;
}

.woof_childs_list_opener span.woof_is_opened,
.woof_childs_list_opener span.woof_is_closed {
    filter: brightness(0);
}

.woof_products_top_panel {
    font-size: 15px;
}

.irs--flat .irs-bar {
    top: 27px !important;
    height: 8px !important;
}

.irs--flat .irs-bar,
.irs--flat .irs-from, .irs--flat .irs-to, .irs--flat .irs-single,
.irs--flat .irs-bar--single,
.irs--flat .irs-handle.state_hover > i:first-child, .irs--flat .irs-handle:hover > i:first-child,
.irs--flat .irs-handle > i:first-child {
    background-color: #0a0c10 !important;
}

.irs--flat .irs-from:before, .irs--flat .irs-to:before, .irs--flat .irs-single:before {
    border-top-color: #0a0c10 !important;
}

.archive.woocommerce-shop .qodef-content-grid {
    width: 100%;
    max-width: 1600px;
}

.archive.woocommerce-shop #qodef-page-inner {
    padding: 100px 20px 100px;
}

#qodef-page-header .qodef-widget-holder .widget.widget_stal_core_woo_dropdown_cart {
    display: none !important;
}

.archive.woocommerce-shop .qodef-woo-product-list ul.products.columns-4>.product {
    border: 1px solid #e6e6e6;
    border-radius: 0;
    margin-left: -1px;
    margin-bottom: -1px;
    transition: all 0.3s ease;
    background: #fff;
}

.archive.woocommerce-shop .qodef-woo-product-list ul.products.columns-4>.product:hover {
    margin-top: -5px;
    margin-bottom: 4px;
}

.archive.woocommerce-shop .qodef-woo-product-list ul.products.columns-4>.product img {
    transition: all 0.3s ease;
}

.archive.woocommerce-shop .qodef-woo-product-list ul.products.columns-4>.product:hover img {
    transform: scale(1.05);
}

.archive.woocommerce-shop .qodef-woo-product-list ul.products {
    align-items: stretch;
}

.archive.woocommerce-shop .qodef-grid.qodef-layout--template>.qodef-grid-inner>.qodef-grid-item.qodef-col--3 #qodef-page-sidebar {
    border: 1px solid #e6e6e6;
    border-radius: 0;
    padding: 20px 20px;
}

.woof_husky_txt-input {
    min-height: 40px;
}

/* Search */
.qodef-search .qodef-e-search-heading .qodef-e-search-heading-title,
.qodef-search article .qodef-e-inner .qodef-e-info {
    display: none !important;
}

/* Manufacturers popup */
.brand-modal{position:fixed;inset:0;display:none;z-index:9999;opacity:0}
.brand-modal.is-open{display:flex !important;align-items:center;justify-content:center;opacity:1}
.brand-modal__backdrop{position:absolute;inset:0;background:rgba(0,0,0,.55)}
.brand-modal__dialog{
    position:relative;
    max-width:720px;
    width:min(92vw,720px);
    max-height:86vh;
    margin:0;
    background:#fff;
    border-radius:0;
    box-shadow:0 10px 40px rgba(0,0,0,.2);
    padding:24px 24px 20px;
    overflow:auto;
    animation:fadeInScale .2s ease;
    z-index:1
}
.brand-modal__close{position:absolute;top:10px;right:12px;border:0;background:transparent;font-size:28px;line-height:1;cursor:pointer}
.brand-modal-open{overflow:hidden}
.brand-modal__content p:last-child{margin-bottom:0}
.brand-modal__logo{
    margin-bottom: 15px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.brand-modal__logo img{
    max-height: 90px;
    display: block;
    object-fit: cover;
    margin-bottom: -20px;
    margin-top: -30px;
    margin-left: -20px;
}
@keyframes fadeInScale{from{opacity:0;transform:scale(.95)}to{opacity:1;transform:scale(1)}}

/* pointer tik kai yra turinys */
#manufacturers-list .qodef-grid-item{cursor:default}
#manufacturers-list .qodef-grid-item.has-popup{cursor:pointer}

/* Original theme color overrides */
::selection {
    background: var(--accent-color-2);
}

::-moz-selection {
    background: var(--accent-color-2);
}

.qodef-h1 a:hover,h1 a:hover {
    color: var(--accent-color-2);
}

.qodef-h2 a:hover,h2 a:hover {
    color: var(--accent-color-2);
}

.qodef-h3 a:hover,h3 a:hover {
    color: var(--accent-color-2);
}

.qodef-h4 a:hover,h4 a:hover {
    color: var(--accent-color-2);
}

.qodef-h5 a:hover,h5 a:hover {
    color: var(--accent-color-2);
}

.qodef-h6 a:hover,h6 a:hover {
    color: var(--accent-color-2);
}

a:hover,p a:hover {
    color: var(--accent-color-2);
}

a.qodef-gray-link:hover {
    color: var(--accent-color-2);
}

blockquote:before {
    color: var(--accent-color-2);
}

input[type=email]:focus,input[type=number]:focus,input[type=password]:focus,input[type=tel]:focus,input[type=text]:focus,input[type=url]:focus,textarea:focus {
    color: var(--accent-color-2);
    border-color: var(--accent-color-2);
}

.qodef-theme-button,button[type=submit],input[type=submit] {
    background-color: var(--accent-color-2);
}

body .select2-container--default.select2-container--open .select2-selection--multiple,body .select2-container--default.select2-container--open .select2-selection--single {
    color: var(--accent-color-2);
}

body .select2-container--default .select2-results__option[aria-selected=true],body .select2-container--default .select2-results__option[data-selected=true] {
    color: var(--accent-color-2);
}

body .select2-container--default .select2-results__option--highlighted[aria-selected] {
    color: var(--accent-color-2);
}

.swiper-button-next:hover,.swiper-button-prev:hover {
    background-color: var(--accent-color-2);
}

#qodef-page-header .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown .wpml-ls-item-toggle:hover,#qodef-page-header .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown-click .wpml-ls-item-toggle:hover {
    color: var(--accent-color-2);
}

#qodef-page-header .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown .wpml-ls-sub-menu .wpml-ls-item a:hover,#qodef-page-header .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu .wpml-ls-item a:hover {
    color: var(--accent-color-2);
}

#qodef-page-header .widget_icl_lang_sel_widget .wpml-ls-legacy-list-horizontal ul li a:hover {
    color: var(--accent-color-2);
}

#qodef-page-header .widget_icl_lang_sel_widget .wpml-ls-legacy-list-vertical ul li a:hover {
    color: var(--accent-color-2);
}

#qodef-page-mobile-header .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown .wpml-ls-item-toggle:hover,#qodef-page-mobile-header .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown-click .wpml-ls-item-toggle:hover {
    color: var(--accent-color-2);
}

#qodef-page-mobile-header .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown .wpml-ls-sub-menu .wpml-ls-item a:hover,#qodef-page-mobile-header .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu .wpml-ls-item a:hover {
    color: var(--accent-color-2);
}

#qodef-page-mobile-header .widget_icl_lang_sel_widget .wpml-ls-legacy-list-horizontal ul li a:hover {
    color: var(--accent-color-2);
}

#qodef-page-mobile-header .widget_icl_lang_sel_widget .wpml-ls-legacy-list-vertical ul li a:hover {
    color: var(--accent-color-2);
}

#qodef-page-sidebar .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown .wpml-ls-item-toggle:hover,#qodef-page-sidebar .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown-click .wpml-ls-item-toggle:hover {
    color: var(--accent-color-2);
}

#qodef-page-sidebar .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown .wpml-ls-sub-menu .wpml-ls-item a:hover,#qodef-page-sidebar .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu .wpml-ls-item a:hover {
    color: var(--accent-color-2);
}

#qodef-page-sidebar .widget_icl_lang_sel_widget .wpml-ls-legacy-list-horizontal ul li a:hover {
    color: var(--accent-color-2);
}

#qodef-page-sidebar .widget_icl_lang_sel_widget .wpml-ls-legacy-list-vertical ul li a:hover {
    color: var(--accent-color-2);
}

#qodef-page-footer .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown .wpml-ls-item-toggle:hover,#qodef-page-footer .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown-click .wpml-ls-item-toggle:hover {
    color: var(--accent-color-2);
}

#qodef-page-footer .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown .wpml-ls-sub-menu .wpml-ls-item a:hover,#qodef-page-footer .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu .wpml-ls-item a:hover {
    color: var(--accent-color-2);
}

#qodef-side-area .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown .wpml-ls-item-toggle:hover,#qodef-side-area .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown-click .wpml-ls-item-toggle:hover {
    color: var(--accent-color-2);
}

#qodef-side-area .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown .wpml-ls-sub-menu .wpml-ls-item a:hover,#qodef-side-area .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu .wpml-ls-item a:hover {
    color: var(--accent-color-2);
}

#qodef-404-page button {
    background-color: var(--accent-color-2);
}

.qodef-blog article .qodef-e-info .qodef-e-info-item.qodef-e-info-category:before,.qodef-blog article .qodef-e-info .qodef-e-info-item.qodef-e-info-date:before,.qodef-blog article .qodef-e-info .qodef-e-info-item.qodef-e-info-tags:before {
    color: var(--accent-color-2);
}

.qodef-blog article.format-audio .mejs-controls .mejs-time-rail .mejs-time-current {
    background-color: var(--accent-color-2);
}

.qodef-blog article.format-link .qodef-e-link-text:hover {
    color: var(--accent-color-2);
}

.qodef-blog article.format-link .qodef-icon-linea-icons {
    color: var(--accent-color-2);
}

.qodef-blog article.format-quote .qodef-icon-linea-icons {
    color: var(--accent-color-2);
}

.qodef-blog article.format-quote .qodef-e-quote-author-position {
    color: var(--accent-color-2);
}

.qodef-blog.qodef--single article .qodef-e-info.qodef-info--bottom .qodef-e-info-tags a:hover {
    background-color: var(--accent-color-2);
}

.qodef-m-filter .qodef-m-filter-item.qodef--active,.qodef-m-filter .qodef-m-filter-item:hover {
    color: var(--accent-color-2);
}

.wp-block-button .wp-block-button__link {
    background-color: var(--accent-color-2);
}

.wp-block-button.is-style-outline .wp-block-button__link {
    color: var(--accent-color-2);
    border:2px solid  var(--accent-color-2);
}

.wp-block-button.is-style-outline .wp-block-button__link:hover {
    background-color: var(--accent-color-2);
    border-color: var(--accent-color-2);
}

.wp-block-archives li a:hover,.wp-block-categories li a:hover,.wp-block-latest-posts li a:hover {
    color: var(--accent-color-2);
}

blockquote.wp-block-pullquote:before {
    color: var(--accent-color-2);
}

.wp-block-pullquote blockquote:before {
    color: var(--accent-color-2);
}

.wp-block-quote:before {
    color: var(--accent-color-2);
}

.wp-block-file .wp-block-file__button {
    background-color: var(--accent-color-2);
}

.has-primary-background-color {
    background-color: var(--accent-color-2);
}

body:not([class*=stal-core]) #qodef-page-mobile-header .qodef-mobile-header-logo-link {
    color: var(--accent-color-2);
}

body:not([class*=stal-core]) #qodef-mobile-header-opener {
    background-color: var(--accent-color-2);
}

#qodef-mobile-header-navigation ul li:hover>a {
    color: var(--accent-color-2);
}

#qodef-mobile-header-navigation ul li.current-menu-ancestor>a,#qodef-mobile-header-navigation ul li.current-menu-item>a {
    color: var(--accent-color-2);
}

.qodef-header-navigation ul li.qodef-menu-item--narrow ul li.current-menu-item>a,.qodef-header-navigation ul li.qodef-menu-item--narrow ul li:hover>a {
    color: var(--accent-color-2);
}

.qodef-header-navigation ul li.qodef-menu-item--narrow ul li.current-menu-item>.qodef-menu-arrow,.qodef-header-navigation ul li.qodef-menu-item--narrow ul li:hover>.qodef-menu-arrow {
    color: var(--accent-color-2);
}

.qodef-m-pagination.qodef--wp .page-numbers.next svg:hover path,.qodef-m-pagination.qodef--wp .page-numbers.prev svg:hover path {
    fill: var(--accent-color-2);
}

.qodef-m-pagination.qodef--standard .qodef-m-pagination-item a svg:hover path {
    fill: var(--accent-color-2);
}

.qodef-m-pagination.qodef--standard .qodef-m-pagination-item:after {
    background-color: var(--accent-color-2);
}

.qodef-m-pagination.qodef--standard .qodef-m-pagination-item.qodef--active a,.qodef-m-pagination.qodef--standard .qodef-m-pagination-item:hover a {
    color: var(--accent-color-2);
}

.qodef-m-pagination.qodef--infinite-scroll .qodef-infinite-scroll-spinner {
    color: var(--accent-color-2);
}

.qodef-pagination--on.qodef-pagination-type--load-more .qodef-loading-spinner {
    color: var(--accent-color-2);
}

.qodef-single-links>span:not(.qodef-m-single-links-title) {
    color: var(--accent-color-2);
}

.qodef-search article .qodef-info--top .qodef-e-info-item a:hover {
    color: var(--accent-color-2);
}

.widget .qodef-widget-title a:hover {
    color: var(--accent-color-2);
}

.widget a:hover {
    color: var(--accent-color-2);
}

.widget.widget_categories li:hover {
    color: var(--accent-color-2);
}

.widget.widget_categories li:hover a {
    color: var(--accent-color-2);
}

.widget.widget_calendar #today {
    background-color: var(--accent-color-2);
}

.widget.widget_calendar tfoot a:hover {
    color: var(--accent-color-2);
}

.widget.widget_search button {
    background-color: var(--accent-color-2);
}

.widget.widget_tag_cloud .tagcloud a:hover {
    background-color: var(--accent-color-2);
}

.widget.widget_nav_menu div>ul>li:hover {
    color: var(--accent-color-2);
}

.widget.widget_nav_menu div>ul>li:before {
    background-color: var(--accent-color-2);
}

#qodef-top-area .widget.widget_categories li:hover {
    color: var(--accent-color-2);
}

#qodef-top-area .widget.widget_categories li:hover a {
    color: var(--accent-color-2);
}

#qodef-top-area .widget.widget_search button {
    background-color: var(--accent-color-2);
}

#qodef-top-area .widget.widget_tag_cloud .tagcloud a:hover {
    background-color: var(--accent-color-2);
}

#qodef-top-area .widget.widget_nav_menu div>ul>li:hover {
    color: var(--accent-color-2);
}

#qodef-top-area .widget.widget_nav_menu div>ul>li:before {
    background-color: var(--accent-color-2);
}

#qodef-page-footer .widget.widget_categories li:hover {
    color: var(--accent-color-2);
}

#qodef-page-footer .widget.widget_categories li:hover a {
    color: var(--accent-color-2);
}

#qodef-page-footer .widget.widget_search input:focus {
    border-color: var(--accent-color-2);
}

#qodef-page-footer .widget.widget_search button {
    background-color: var(--accent-color-2);
}

#qodef-page-footer .widget.widget_tag_cloud .tagcloud a:hover {
    background-color: var(--accent-color-2);
}

#qodef-page-footer .widget.widget_nav_menu div>ul>li:hover {
    color: var(--accent-color-2);
}

#qodef-page-footer .widget.widget_nav_menu div>ul>li:before {
    background-color: var(--accent-color-2);
}

#qodef-side-area .widget .qodef-widget-title a:hover {
    color: var(--accent-color-2);
}

#qodef-side-area .widget a:hover {
    color: var(--accent-color-2);
}

#qodef-side-area .widget.widget_categories li:hover {
    color: var(--accent-color-2);
}

#qodef-side-area .widget.widget_categories li:hover a {
    color: var(--accent-color-2);
}

#qodef-side-area .widget.widget_calendar #today {
    background-color: var(--accent-color-2);
}

#qodef-side-area .widget.widget_calendar tfoot a:hover {
    color: var(--accent-color-2);
}

#qodef-side-area .widget.widget_search button {
    background-color: var(--accent-color-2);
}

#qodef-side-area .widget.widget_tag_cloud .tagcloud a:hover {
    background-color: var(--accent-color-2);
}

#qodef-side-area .widget.widget_nav_menu div>ul>li:hover {
    color: var(--accent-color-2);
}

#qodef-side-area .widget.widget_nav_menu div>ul>li:before {
    background-color: var(--accent-color-2);
}

.wp-block-woocommerce-filter-wrapper .wc-block-components-price-slider__range-input-progress {
    color: var(--accent-color-2);
}

.wp-block-woocommerce-filter-wrapper .wc-block-components-price-slider__range-input::-webkit-slider-thumb {
    background-color: var(--accent-color-2);
}

.wp-block-woocommerce-filter-wrapper .wc-block-components-price-slider__range-input::-moz-range-thumb {
    background-color: var(--accent-color-2);
}

.wp-block-woocommerce-filter-wrapper .wc-block-components-price-slider__range-input::-ms-thumb {
    background-color: var(--accent-color-2);
}

.wp-block-woocommerce-filter-wrapper .wc-block-components-price-slider__actions button[type=submit]:not(.wp-block-search__button).wc-block-components-filter-submit-button {
    background-color: var(--accent-color-2);
}

#qodef-woo-page .qodef-woo-product-mark,.qodef-woo-shortcode .qodef-woo-product-mark {
    background-color: var(--accent-color-2);
}

#qodef-woo-page .qodef-woo-ratings .qodef-m-star,.qodef-woo-shortcode .qodef-woo-ratings .qodef-m-star {
    color: var(--accent-color-2);
}

#qodef-woo-page .added_to_cart,#qodef-woo-page .button,.qodef-woo-shortcode .added_to_cart,.qodef-woo-shortcode .button {
    background-color: var(--accent-color-2);
}

.woocommerce-page div.woocommerce .return-to-shop a {
    background-color: var(--accent-color-2);
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a {
    color: var(--accent-color-2);
}

.woocommerce-account .button {
    background-color: var(--accent-color-2);
}

#qodef-woo-page .woocommerce-pagination .page-numbers:after {
    background-color: var(--accent-color-2);
}

#qodef-woo-page .woocommerce-pagination .page-numbers.next svg:hover path,#qodef-woo-page .woocommerce-pagination .page-numbers.prev svg:hover path {
    fill: var(--accent-color-2);
}

#qodef-woo-page .woocommerce-pagination .page-numbers.current,#qodef-woo-page .woocommerce-pagination .page-numbers:hover {
    color: var(--accent-color-2);
}

.qodef-woo-product-list .qodef-woo-product-inner:hover .qodef-woo-product-title {
    color: var(--accent-color-2);
}

#qodef-woo-page .qodef-quantity-buttons .qodef-quantity-minus:hover,#qodef-woo-page .qodef-quantity-buttons .qodef-quantity-plus:hover {
    background-color: var(--accent-color-2);
}

#qodef-woo-page.qodef--single .woocommerce-tabs .wc-tabs li a:hover {
    color: var(--accent-color-2);
}

#qodef-woo-page.qodef--single .woocommerce-tabs .wc-tabs li.active a {
    color: var(--accent-color-2);
}

#qodef-woo-page.qodef--single #review_form .comment-form-rating a:before {
    color: var(--accent-color-2);
}

#qodef-woo-page.qodef--single #review_form .comment-form-rating a.active:after {
    color: var(--accent-color-2);
}

.widget.woocommerce .qodef-woo-ratings .qodef-m-star {
    color: var(--accent-color-2);
}

.widget.woocommerce .button,.widget.woocommerce .woocommerce-widget-layered-nav-dropdown__submit {
    color: var(--accent-color-2);
    border:2px solid  var(--accent-color-2);
}

.widget.woocommerce .button:hover,.widget.woocommerce .woocommerce-widget-layered-nav-dropdown__submit:hover {
    background-color: var(--accent-color-2);
    border-color: var(--accent-color-2);
}

.widget.widget_layered_nav ul li.chosen a {
    color: var(--accent-color-2);
}

.widget.widget_price_filter .price_slider_wrapper .ui-widget-content .ui-slider-handle {
    background-color: var(--accent-color-2);
}

.widget.widget_price_filter .price_slider_wrapper .ui-widget-content .ui-slider-range {
    background-color: var(--accent-color-2);
}

.widget.widget_product_categories ul li>a:hover {
    color: var(--accent-color-2);
}

.widget.widget_product_categories ul li>a:hover~span {
    color: var(--accent-color-2);
}

.widget.widget_product_search button,.widget.widget_search button {
    background-color: var(--accent-color-2);
}

.widget.widget_product_tag_cloud .tagcloud a:hover {
    background-color: var(--accent-color-2);
}

.widget.widget_products .qodef-woo-product-title a:hover,.widget.widget_recently_viewed_products .qodef-woo-product-title a:hover,.widget.widget_top_rated_products .qodef-woo-product-title a:hover {
    color: var(--accent-color-2);
}

.widget.widget_recent_reviews a:hover {
    color: var(--accent-color-2);
}

#qodef-page-footer .widget.widget_layered_nav ul li.chosen a {
    color: var(--accent-color-2);
}

#qodef-page-footer .widget.widget_price_filter .price_slider_wrapper .ui-widget-content .ui-slider-handle {
    background-color: var(--accent-color-2);
}

#qodef-page-footer .widget.widget_price_filter .price_slider_wrapper .ui-widget-content .ui-slider-range {
    background-color: var(--accent-color-2);
}

#qodef-page-footer .widget.widget_product_categories ul li>a:hover {
    color: var(--accent-color-2);
}

#qodef-page-footer .widget.widget_product_categories ul li>a:hover~span {
    color: var(--accent-color-2);
}

#qodef-page-footer .widget.widget_product_search input:focus,#qodef-page-footer .widget.widget_search input:focus {
    border-color: var(--accent-color-2);
}

#qodef-page-footer .widget.widget_product_search button,#qodef-page-footer .widget.widget_search button {
    background-color: var(--accent-color-2);
}

#qodef-page-footer .widget.widget_product_tag_cloud .tagcloud a:hover {
    background-color: var(--accent-color-2);
}

#qodef-page-footer .widget.widget_products .qodef-woo-product-title a:hover,#qodef-page-footer .widget.widget_recently_viewed_products .qodef-woo-product-title a:hover,#qodef-page-footer .widget.widget_top_rated_products .qodef-woo-product-title a:hover {
    color: var(--accent-color-2);
}

#qodef-page-footer .widget.widget_recent_reviews a:hover {
    color: var(--accent-color-2);
}

#qodef-back-to-top {
    background-color: var(--accent-color-2);
}

.qodef-blog.qodef-item-layout--simple article .qodef-e-title a:hover {
    color: var(--accent-color-2);
}

#qodef-author-info .qodef-m-author-position {
    color: var(--accent-color-2);
}

#qodef-author-info .qodef-m-social-icons a {
    background-color: var(--accent-color-2);
}

#qodef-single-post-navigation .qodef-m-nav.qodef--next:hover .qodef-icon-linea-icons,#qodef-single-post-navigation .qodef-m-nav.qodef--prev:hover .qodef-icon-linea-icons {
    background-color: var(--accent-color-2);
}

.qodef-fullscreen-menu-opener.qodef-fullscreen-menu-opener--predefined {
    background-color: var(--accent-color-2);
}

.qodef-fullscreen-menu-holder nav.qodef-fullscreen-menu ul li ul li a:hover {
    color: var(--accent-color-2);
}

.qodef-header--light #qodef-page-header .qodef-header-logo-link.qodef-textual-logo.has-background-color .qodef-logo-text {
    background-color: var(--accent-color-2)!important;
}

.qodef-header--vertical .qodef-header-vertical-navigation ul li a:hover {
    color: var(--accent-color-2);
}

.qodef-header--vertical .qodef-header-vertical-navigation ul li.current-menu-ancestor>a,.qodef-header--vertical .qodef-header-vertical-navigation ul li.current-menu-item>a,.qodef-header--vertical .qodef-header-vertical-navigation ul li.current_page_item>a {
    color: var(--accent-color-2);
}

#qodef-page-mobile-header .qodef-mobile-header-logo-link {
    color: var(--accent-color-2);
}

#qodef-page-mobile-header #qodef-mobile-header-opener {
    background-color: var(--accent-color-2);
}

.qodef-header-navigation ul li.qodef-menu-item--wide .qodef-drop-down-second .qodef-drop-down-second-inner>ul>li ul li.current-menu-item>a,.qodef-header-navigation ul li.qodef-menu-item--wide .qodef-drop-down-second .qodef-drop-down-second-inner>ul>li ul li:hover>a {
    color: var(--accent-color-2);
}

.qodef-clients-list.qodef-item-layout--image-only.qodef-hover-animation--fade-in .qodef-e .qodef-e-hover-logo .qodef-m-split {
    background: var(--accent-color-2);
}

.qodef-portfolio-single-item .qodef-portfolio-info a:not(.qodef-share-link):hover {
    color: var(--accent-color-2);
}

.qodef-ps-related-posts-holder .qodef-ps-related-text .qodef-ps-related-categories {
    color: var(--accent-color-2);
}

.qodef-portfolio-list .qodef-e-info-category a {
    color: var(--accent-color-2);
}

.qodef-portfolio-list.qodef-item-layout--info-on-hover .qodef-e-content .qodef-e-content-inner .qodef-e-info-category a {
    color: var(--accent-color-2);
}

#qodef-single-portfolio-navigation .qodef-m-nav:hover .qodef-m-nav-label {
    color: var(--accent-color-2);
}

#qodef-single-portfolio-navigation .qodef--backbtn a:hover .qodef-circle {
    border-color: var(--accent-color-2);
}

.qodef-team-list .qodef-e-role {
    color: var(--accent-color-2);
}

.qodef-team-list.qodef-item-layout--info-on-hover .qodef-e-social-content .qodef-team-member-social-icon,.qodef-team-list.qodef-item-layout--info-on-hover .qodef-e-social-content .qodef-team-member-social-icon-opener {
    background-color: var(--accent-color-2);
}

.qodef-team-list.qodef-item-layout--info-on-hover .qodef-e-social-content.opened .qodef-team-member-social-icon-opener {
    color: var(--accent-color-2);
}

.qodef-testimonials-list .qodef-e-author-job {
    color: var(--accent-color-2);
}

.qodef-testimonials-list .swiper-pagination-bullets .swiper-pagination-bullet:before {
    background-color: var(--accent-color-2);
}

.qodef-testimonials-list .swiper-button-next {
    background-color: var(--accent-color-2);
}

.qodef-search-opener.search-icon-in-box .qodef-search-opener-inner {
    background-color: var(--accent-color-2);
}

.qodef-header--dark .qodef-search-opener.search-icon-in-box .qodef-search-opener-inner {
    color: var(--accent-color-2);
}

.qodef-accordion.qodef-layout--simple .qodef-accordion-title.ui-state-active,.qodef-accordion.qodef-layout--simple .qodef-accordion-title.ui-state-hover {
    color: var(--accent-color-2);
}

.qodef-accordion.qodef-layout--simple .qodef-accordion-title.ui-state-active .qodef-accordion-mark span.qodef-icon,.qodef-accordion.qodef-layout--simple .qodef-accordion-title.ui-state-hover .qodef-accordion-mark span.qodef-icon {
    background-color: var(--accent-color-2);
}

.qodef-banner .qodef-m-text-field {
    color: var(--accent-color-2);
}

.qodef-button.qodef-layout--filled.qodef-html--link {
    background-color: var(--accent-color-2);
}

.qodef-button.qodef-layout--outlined {
    color: var(--accent-color-2);
    border:2px solid  var(--accent-color-2);
}

.qodef-button.qodef-layout--outlined:hover {
    background-color: var(--accent-color-2);
    border-color: var(--accent-color-2);
}

.qodef-button.qodef-layout--splitted {
    background-color: var(--accent-color-2);
}

.qodef-button.qodef-layout--splitted:hover {
    background-color: var(--accent-color-2);
}

.qodef-comparision-pricing-table .qodef-m-table .qodef-m-footer .qodef-btn.qodef-btn-simple:hover {
    color: var(--accent-color-2)!important;
}

.qodef-comparision-pricing-table .qodef-m-features .qodef-m-footer {
    color: var(--accent-color-2);
}

.qodef-contact-info .qodef-m-vertical-text {
    color: var(--accent-color-2);
}

.qodef-contact-info .qodef-m-info>div span {
    color: var(--accent-color-2);
}

.qodef-icon-list-item .qodef-e-title a:hover {
    color: var(--accent-color-2);
}

.qodef-icon-list-item .qodef-m-square {
    background-color: var(--accent-color-2);
}

.qodef-icon-list-item.qodef-icon--predefined a:before {
    background-color: var(--accent-color-2);
}

.qodef-icon-holder.qodef-layout--circle,.qodef-icon-holder.qodef-layout--square {
    background-color: var(--accent-color-2);
}

.qodef-image-gallery .swiper-button-next:hover,.qodef-image-gallery .swiper-button-prev:hover {
    background-color: var(--accent-color-2);
}

.qodef-image-with-text.qodef--with-link .qodef-m-image:hover+.qodef-m-content .qodef-m-title {
    color: var(--accent-color-2);
}

.qodef-image-with-text.qodef--with-link .qodef-m-title:hover {
    color: var(--accent-color-2);
}

.qodef-pricing-table .qodef-m-title p {
    color: var(--accent-color-2);
}

.qodef-pricing-table .qodef-m-content .qodef-m-table-icon:before {
    background-color: var(--accent-color-2);
}

.qodef-section-title.qodef-title-with-tagline .qodef-m-title-tagline {
    color: var(--accent-color-2);
}

.qodef-swapping-image-gallery.qodef-title-with-tagline .qodef-m-title-tagline {
    color: var(--accent-color-2);
}

.qodef-video-button .qodef-m-play {
    color: var(--accent-color-2);
}

.qodef-video-button .qodef-m-play .qodef-m-play-inner:after,.qodef-video-button .qodef-m-play .qodef-m-play-inner:before {
    background: var(--accent-color-2);
}

.qodef-side-area-opener:hover {
    color: var(--accent-color-2);
}

.qodef-side-area-opener.qodef-side-area-opener--predefined {
    background-color: var(--accent-color-2);
}

.qodef-social-share.qodef-layout--dropdown .qodef-social-share-dropdown-opener {
    color: var(--accent-color-2);
}

.qodef-social-share.qodef-layout--dropdown.qodef-dropdown--left .qodef-social-share-dropdown li a {
    background-color: var(--accent-color-2);
}

.qodef-social-share.qodef-layout--list li a {
    background-color: var(--accent-color-2);
}

#qodef-page-spinner .qodef-m-inner {
    color: var(--accent-color-2);
}

#qodef-page-spinner.qodef-layout--progress-bar .qodef-m-spinner-line-front {
    background-color: var(--accent-color-2);
}

.qodef-woo-dropdown-cart .qodef-m-opener .qodef-m-opener-count {
    background-color: var(--accent-color-2);
}

#qodef-top-area .qodef-woo-dropdown-cart .qodef-woo-dropdown-items a:hover {
    color: var(--accent-color-2);
}

.qodef-woo-dropdown-cart .qodef-e-title a:hover {
    color: var(--accent-color-2);
}

.qodef-woo-dropdown-cart .qodef-e-quantity {
    background-color: var(--accent-color-2);
}

.qodef-woo-dropdown-cart .qodef-m-order-details .qodef-m-order-amount,.qodef-woo-dropdown-cart .qodef-m-order-details .qodef-m-order-label {
    color: var(--accent-color-2);
}

.qodef-woo-dropdown-cart .qodef-m-action-link {
    background-color: var(--accent-color-2);
}

.qodef-working-hours-list .qodef-e-day-icon {
    color: var(--accent-color-2);
}

.qodef-working-hours-list .qodef-e-time.qodef--closed {
    color: var(--accent-color-2);
}

.qodef-working-hours-list .qodef-m-footer-icon {
    color: var(--accent-color-2);
}

/* Shop Categories Grid */
.woof-form-builder-btn {
    display: none !important;
}

.shop-categories-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    margin-bottom: 10px;
    padding: 20px 0;
}

.shop-category-block {
    flex: 1 1 auto;
    min-width: 120px;
}

.shop-category-link {
    display: block;
    text-decoration: none;
    color: #0a0c10;
    border: 1px solid #e0e0e0;
    border-radius: 0;
    padding: 10px;
    transition: all 0.3s ease;
    background: #fff;
}

.shop-category-link:hover {
    border-color: var(--accent-color, #333);
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    transform: translateY(-2px);
}

.shop-category-link.active {
    background: #000;
    border-color: #000;
    border-radius: 0;
    border-width: 1px;
}

.shop-category-link.active .shop-category-name {
    color: #fff;
}

.shop-category-image {
    width: 100%;
    height: 80px;
    overflow: hidden;
    border-radius: 4px;
    margin-bottom: 8px;
    background: #f5f5f5;
    display: flex;
    align-items: center;
    justify-content: center;
}

.shop-category-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.shop-category-name {
    font-weight: 600;
    font-size: 14px;
    margin-bottom: 0;
    text-align: center;
    line-height: 1.3;
    color: #0a0c10;
}


@media (max-width: 768px) {
    .shop-category-block {
        flex: 0 0 calc(50% - 10px);
    }
}

@media (max-width: 480px) {
    .shop-category-block {
        flex: 0 0 100%;
    }
}